body.page-id-34 .czar-breadcrumbs a{
    text-decoration: none;
}
body.page-id-34 #customer_login h2{
    margin: 0 0 20px 0;
}
body.page-id-34 .elementor-element-606f5b74 .e-con-inner {
    padding-top: 50px !important;
    padding-bottom: 50px !important;
}
body.page-id-34 form.woocommerce-form.woocommerce-form-login.login,
body.page-id-34 form.woocommerce-form-register.register {
    margin: 0;
}
body.page-id-34 div#customer_login label {
   font-family: "Inter", sans-serif;
   line-height: 30.4px;
}
body.page-id-34 div#customer_login label .required {
    color: rgb(129, 146, 145);
}
body.page-id-34 form.woocommerce-form.woocommerce-form-login.login p.form-row,
body.page-id-34 form.woocommerce-form-register.register p.form-row{
    padding: 0;
    margin: 0 0 20px 0;
}
body.page-id-34  div#customer_login a:hover {
    color: #F15D27;
}
body.page-id-34 form.woocommerce-form.woocommerce-form-login.login p.form-row:nth-last-child(3) {
    display: flex;
    flex-direction: row-reverse;
    align-items: center;
    justify-content: flex-end;
}
body.page-id-34 form.woocommerce-form.woocommerce-form-login.login .woocommerce-form-login__rememberme {
    margin-left: 25px;
}
body.page-id-34 form.woocommerce-form.woocommerce-form-login.login p.woocommerce-LostPassword.lost_password, 
body.page-id-34 form.woocommerce-form.woocommerce-form-login.login p.woocommerce-LostPassword.lost_password ~ p,
body.page-id-34 form.woocommerce-form-register.register p.form-row ~ p {
    margin-bottom: 0;
}
body.page-id-34 form.woocommerce-form-register.register p:nth-of-type(2),
body.page-id-34 form.woocommerce-form-register.register .woocommerce-privacy-policy-text p{
    font-family: "Inter", Sans-serif;
    font-size: 16px;
    font-weight: 400;
    color: #333333;
}
body.page-id-34.woocommerce-lost-password .woocommerce-ResetPassword.lost_reset_password p {
    margin-bottom: 20px;
    font-size: 16px;
    font-family: Inter, sans-serif;
    color: rgb(129, 146, 145);
    font-weight: 400;
    line-height: 30.4px;
    padding: 0;
    width: 100%;
}
body.page-id-34.woocommerce-lost-password .woocommerce-ResetPassword.lost_reset_password label {
    display: inline-block;
    line-height: 30.4px;
}
body.page-id-34.woocommerce-lost-password .woocommerce-ResetPassword.lost_reset_password span.required {
    color: rgb(129, 146, 145);
}
body.page-id-34.woocommerce-lost-password .woocommerce-ResetPassword.lost_reset_password p:nth-of-type(3){
    margin: 0;
}
body.page-id-34.woocommerce-lost-password .woocommerce-ResetPassword.lost_reset_password button.woocommerce-Button {
    font-size: 12px;
    line-height: 1.4;
    color: #ffffff;
    padding: 1.2rem 3.5rem;
    font-weight: 800;
    letter-spacing: 0.05em;
    text-align: center;
    text-transform: uppercase;
    border-radius: 3rem;
    border-width: 0;
    overflow: hidden;
    display: inline-block;
    transition: all 0.2s ease-in-out;
    font-family: "Manrope", sans-serif;
    background-color: #F15D27;
    border-color: #F15D27;
}
body.page-id-34.woocommerce-lost-password .woocommerce-ResetPassword.lost_reset_password button.woocommerce-Button:hover{
    color: #ffffff; 
    background-color: #3869B3;
    border-color: #3869B3;
}
body.page-id-34.woocommerce-lost-password .woocommerce-ResetPassword.lost_reset_password p:last-of-type{
    display: none;
    margin: 0;
    padding: 0;
}
body.page-id-34.woocommerce-lost-password .woocommerce-ResetPassword.lost_reset_password br {
   display: none;
}
